<?php

namespace Restaurant\DeliveryLocation;

use DB;
use Illuminate\Database\Seeder;

class DeliverylocationTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('deliverylocations')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'delivery_location.deliverylocation.view',
                'name'      => 'View Deliverylocation',
            ],
            [
                'slug'      => 'delivery_location.deliverylocation.create',
                'name'      => 'Create Deliverylocation',
            ],
            [
                'slug'      => 'delivery_location.deliverylocation.edit',
                'name'      => 'Update Deliverylocation',
            ],
            [
                'slug'      => 'delivery_location.deliverylocation.delete',
                'name'      => 'Delete Deliverylocation',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/delivery_location/deliverylocation',
                'name'        => 'Deliverylocation',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/delivery_location/deliverylocation',
                'name'        => 'Deliverylocation',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'deliverylocation',
                'name'        => 'Deliverylocation',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'DeliveryLocation',
                'module'    => 'Deliverylocation',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'delivery_location.deliverylocation.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
