<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for restaurant_delivery_location in delivery_location package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  restaurant_delivery_location module in delivery_location package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'RestaurantDeliveryLocation',
    'names'         => 'RestaurantDeliveryLocations',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'RestaurantDeliveryLocations',
        'sub'   => 'RestaurantDeliveryLocations',
        'list'  => 'List of restaurant_delivery_locations',
        'edit'  => 'Edit restaurant_delivery_location',
        'create'    => 'Create new restaurant_delivery_location'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'restaurant_id'              => 'Please enter restaurant id',
        'delivery_location_id'        => 'Please enter delivery location id',
        'created_at'                 => 'Please select created at',
        'update_at'                  => 'Please select update at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'restaurant_id'              => 'Restaurant id',
        'delivery_location_id'        => 'Delivery location id',
        'created_at'                 => 'Created at',
        'update_at'                  => 'Update at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'restaurant_id'              => ['name' => 'Restaurant id', 'data-column' => 1, 'checked'],
        'delivery_location_id'        => ['name' => 'Delivery location id', 'data-column' => 2, 'checked'],
        'update_at'                  => ['name' => 'Update at', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'RestaurantDeliveryLocations',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
