    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#deliverylocation" data-toggle="tab">{!! trans('delivery_location::deliverylocation.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#delivery_location-deliverylocation-edit'  data-load-to='#delivery_location-deliverylocation-entry' data-datatable='#delivery_location-deliverylocation-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#delivery_location-deliverylocation-entry' data-href='{{guard_url('delivery_location/deliverylocation')}}/{{$deliverylocation->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('delivery_location-deliverylocation-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('delivery_location/deliverylocation/'. $deliverylocation->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="deliverylocation">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('delivery_location::deliverylocation.name') !!} [{!!$deliverylocation->name!!}] </div>
                @include('delivery_location::admin.deliverylocation.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>