@extends('resource.index')
@php
$links['create'] = guard_url('delivery_location/deliverylocation/create');
$links['search'] = guard_url('delivery_location/deliverylocation');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('delivery_location::deliverylocation.title.main') !!}
@stop

@section('sub.title') 
{!! __('delivery_location::deliverylocation.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('delivery_location/deliverylocation')!!}">{!! __('delivery_location::deliverylocation.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('delivery_location::deliverylocation.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$deliverylocations->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
