@extends('resource.show')

@php
$links['back'] = guard_url('delivery_location/deliverylocation');
$links['edit'] = guard_url('delivery_location/deliverylocation') . '/' . $deliverylocation->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('delivery_location::deliverylocation.title.main') !!}
@stop

@section('sub.title') 
{!! __('delivery_location::deliverylocation.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$delivery_location/deliverylocation')!!}">{!! __('delivery_location::deliverylocation.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$delivery_location/deliverylocation')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('delivery_location::deliverylocation.partial.show', ['mode' => 'show'])
@stop
