<?php

namespace Restaurant\DeliveryLocation\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Litepie\Database\Model;
use Litepie\Database\Traits\Slugger;
use Litepie\Filer\Traits\Filer;
use Litepie\Hashids\Traits\Hashids;
use Litepie\Repository\Traits\PresentableTrait;
use Litepie\Trans\Traits\Translatable;

class Deliverylocation extends Model
{
    use Filer, SoftDeletes, Hashids, Slugger, Translatable, PresentableTrait;

    /**
     * Configuartion for the model.
     *
     * @var array
     */
     protected $config = 'restaurant.delivery_location.deliverylocation.model';


    /**
     * The restaurant_delivery that belong to the deliverylocation.
     */
    public function restaurant_delivery(){
        return $this->hasMany('DeliveryLocation\Deliverylocation\Models\Restaurant_delivery_location');
    }
}
