<?php

namespace Restaurant\DeliveryLocation\Repositories\Eloquent;

use Restaurant\DeliveryLocation\Interfaces\DeliverylocationRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DeliverylocationRepository extends BaseRepository implements DeliverylocationRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('restaurant.delivery_location.deliverylocation.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('restaurant.delivery_location.deliverylocation.model.model');
    }
}
