<?php

namespace Restaurant\DeliveryLocation\Repositories\Eloquent;

use Restaurant\DeliveryLocation\Interfaces\RestaurantDeliveryLocationRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class RestaurantDeliveryLocationRepository extends BaseRepository implements RestaurantDeliveryLocationRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('restaurant.delivery_location.restaurant_delivery_location.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('restaurant.delivery_location.restaurant_delivery_location.model.model');
    }
}
